Altibase.jdbc.driver.logging

## Class TraceFlag

- java.lang.Object
- - Altibase.jdbc.driver.logging.TraceFlag

    public class TraceFlag
    extends java.lang.Object

### Field Summary

Fields
`static boolean` `TRACE_COMPILE`
`static boolean` `TRACE_ENABLED`

### Constructor Summary

Constructors
Constructor and Description
`TraceFlag()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### TRACE_COMPILE

    public static final boolean TRACE_COMPILE

See Also:
  Constant Field Values

#### TRACE_ENABLED

    public static final boolean TRACE_ENABLED

### Constructor Detail

#### TraceFlag

    public TraceFlag()